### Function

# Gimp context_set_stroke_method

since: 2.10

#### Declaration [src]

    gboolean
    gimp_context_set_stroke_method (
      GimpStrokeMethod stroke_method
    )

#### Description [src]

Set the active stroke method.

Sets the active stroke method. The method will be used in all subsequent stroke operations.

Available since: 2.10

#### Parameters

`stroke_method`

  Type: `GimpStrokeMethod`

  The new stroke method.

#### Return value

Type: `gboolean`

TRUE on success.